@import url('https://fonts.googleapis.com/css?family=Alef');


.as-hobbies-list {
  overflow-x: scroll;
  padding-bottom: 15px;
}

.as-hobbies-list::-webkit-scrollbar {
	width: 7px;
	height: 7px;
}
	 
.as-hobbies-list::-webkit-scrollbar-track {
	background: #f7f7f7;
}
	 
.as-hobbies-list::-webkit-scrollbar-thumb {
	background: #d4d4d4;
	border-radius: 7px;
}

.as-hobbies-list__table {
  direction: rtl;
  font-family: 'Alef', sans-serif;
  width: 100%;
  padding: 0;
  border-collapse: collapse;
  text-align: center;
  -webkit-font-smoothing: subpixel-antialiased;
}

.as-hobbies-list__th,
.as-hobbies-list__td {
  padding: 15px;
}

.as-hobbies-list__th {
  font-weight: 400;
  color: #fff;
  border-left: 1px solid #fff;
  background: #90ce3f;
}

.as-hobbies-list__th:last-child {
  border-left: none;
}

.as-hobbies-list__td {
  font-size: 0.95em;
  color: #555555;
  border-left: 1px solid #90ce3f;
  border-bottom: 1px solid #90ce3f;
}

.as-hobbies-list__td:last-child {
  border-left: none;
}

.as-hobbies-list__btn {
  display: inline-block;
  width: 30px;
  height: 30px;
  line-height: 35px;
  padding: 0;
  font-size: 2em;
  text-decoration: none !important;
  color: #fff;
  background: #4f87c4;
  border-radius: 999px;
  box-shadow: 0 3px 3px 0 rgba(0, 0, 0, 0);
  transition: ease .15s;
}

.as-hobbies-list__btn:hover {
  transform: translate(0, -3px);
  box-shadow: 0 3px 3px 0 rgba(0, 0, 0, 0.2);
}